Zum Inhalt springen

Achtung: Bitte beachten Sie unbedingt die Nutzungsbedingungen. Trotz sorgfältiger Prüfung wird keinerlei Haftung für die dargestellten Inhalte übernommen. Alle Inhalte richten sich ausschließlich an ein ärztliches Fachpublikum.

Vorlage:User/styles.css: Unterschied zwischen den Versionen

Aus Infektiopedia
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Die Seite wurde neu angelegt: „#user-profile-box th { padding: 5px; vertical-align: top; }“
 
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
 
Zeile 1: Zeile 1:
#user-profile-box th {
#user-profile-box th, #user-profile-box td {
     padding: 5px;
     padding: 10px;
     vertical-align: top;
     vertical-align: top;
    background: white;
}
}

Aktuelle Version vom 17. Juni 2021, 13:43 Uhr

#user-profile-box th, #user-profile-box td {
    padding: 10px;
    vertical-align: top;
    background: white;
}